/*hover dropdown*/
.dropdown-content {
    display: none;
    position: absolute;
    background-color:  #2798af;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {background-color: #f1f1f1;color: black}

.dropdown:hover .dropdown-content{
    display: block;
}
.dropdown:hover .dropbtn {
    background-color: transparent;
}
/*hover dropdown*/
.navbar-inverse{
    background-color: #f5f5f5;
    box-shadow: 0px 4px 14px grey;
    border-color: #f5f5f5;
}
#myNavbar li{
    font: 16px "Lato",sans-serif;
    color: #7d7d7d;
}
#myNavbar li a:hover{
    color: black;
}

.dropdown-menu {
      background-color: #f5f5f5;
}

.get-satrted-btn, .get-satrted-btn:focus, .get-satrted-btn:hover {
    color: #fff;
    background-color: #2798af;
}
.get-satrted-btn:hover {
    background-color: #316975;
}
.singup-btn:hover{
    color: black;
}
.navbar-inverse .btn-link {
    color: white;
}
.navbar-inverse .btn-link:hover {
    color: black;
}
.navbar>.container-fluid .navbar-brand {
    margin-left: 50px;
    margin-top: -10px;
}
/*Section1 slide-css begin*/
.section1{
    background-color: #f5f5f5;
    padding-top: 2%;
    padding-bottom: 2%;
}
/*Section1 slide-css end*/
/*Section2 slide-css begin*/
.section2{
    padding-top: 2%;
    padding-bottom: 2%;
}
.fsz40{
    font-size: 20px;
    margin-top: 0;
}
.coa{
    margin-top: 20px;
}
/*Section2 slide-css end*/

/*Section3 slide-css begin*/
.heights-margin{
    margin-top: 0;
}
.section3{
    background-color: #f5f5f5;
    padding-top: 2%;
    padding-bottom: 2%;
}
/*Section3 slide-css end*/

/*Section4 slide-css begin*/
.section4{
    padding-top: 2%;
    padding-bottom: 2%;
}
/*Section4 slide-css end*/

/*Section5 slide-css begin*/
.section5{
    padding-top: 2%;
    padding-bottom: 2%;
    background-color: #f5f5f5;
}

/*Section5 slide-css end*/
/*Section5 slide-css begin*/
.section6{
    padding-top: 2%;
    padding-bottom: 2%;
    background-color:white;
}

/*Section5 slide-css end*/

.footer-line{
   margin-bottom: 0;
}
.carousel-control.left{
    display: none;
}
.carousel-control.right{
    display: none;
}
.footer-outer-menu{
    margin-left: 7%;
}
.fa-3x{
    margin-left: 3%;
    margin-top: 3%;
    margin-bottom: 1%;
}
.left-align{
    margin-left: 0;
}
.carousel-inner{
    height:510px;
}
.item{
    padding-top: 0px;
}
.menu-mob-align{
    float: right;
    font-size: 20px;
    margin-bottom: -7px;
}
.main-mob-text{
    font-size: 70px;
    margin-left: 1%;
}
.main-mob-text-2{
    margin-left: 13%;
}
.main-mob-subtext{
    margin-top: 2%;
    font-size: 24px;
    margin-left: 1%;
}
.main-mob-subtext-2{
    margin-left: 13%;
}
.desktop-carousel{
    display: block;
}
.mobile-carousel{
    display: none;
}
.desktop-deskordering{
    display: block;
}
.mobile-mobordering{
    display: none;
}
.footer-icons{
    color: #23527c;
}
.footer{
    margin-top: 20px;
    margin-bottom: 70px;
}
.navbar-inverse .navbar-toggle {
    background-color: #2798af;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #2798af;
}
.navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #316975;
    color: white;
}
/* BackToTop button css */
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#2798af;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff
}
#scroll:hover {
    background-color: #316975;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
/* end of BackToTop button css */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .carousel-inner{
        height:950px;
    }
    .carousel-inner .item{
        padding-top: 0;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .carousel-inner{
        height:400px;
    }
    .main-text{
        font-size: 19px;
    }
}
@media (max-width:769px) {
    .footer-menu{
        display: block;
    }
    .footer-line{
        display: none;
    }
    .footer-outer-menu{
        margin-left: 0;
    }
    .align-top{
        margin-top: 20%;
    }


}
@media (max-width:767px) {
    .desktop-carousel{
        display: none;
    }
    .mobile-carousel{
        display: block;
    }
    .desktop-deskordering{
        display: none;
    }
    .mobile-mobordering{
        display: block;
    }
    .menu-mob-align{
        float: none;
        text-align: center;
        font-size: 20px;
        margin-bottom: -7px;
    }
    .carousel-inner{
        height:640px;
    }
    .three-text-align{
        padding-top: 50px;
    }
    .main-mob-text{
        font-size: 40px;
    }
    .main-mob-subtext{
        margin-top: 2%;
        font-size: 20px;
    }
    .navbar>.container-fluid .navbar-brand {
        margin-left: 0px;
        margin-top: -10px;
    }
    .fa-3x {
     font-size: 2em;
    }
    #scroll {
        bottom: 50px;
    }
}

